Bug 1003787 - Creating VNIC profile with "Allow all user..." checkbox checked results in Null(Network) permissions under Users permissions
Creating VNIC profile with "Allow all user..." checkbox checked results in N...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
x86_64 Linux
high Severity unspecified
: ---
: 3.3.0
Assigned To: Moti Asayag
Depends On:
  Show dependency treegraph
Reported: 2013-09-03 04:33 EDT by GenadiC
Modified: 2016-02-10 14:53 EST (History)
6 users (show)

See Also:
Fixed In Version: is14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18826 None None None Never

  None (edit)
Description GenadiC 2013-09-03 04:33:55 EDT
Description of problem:
Creation of a new VNIC profile with "Allow all users to use this profile" checkbox checked will result in Null(Network) permission under Users-> Everyone->Permissions

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Create new profile for existing network
2. Check under User-> Everyone->Permissions

Actual results:
You get Null(Network) for the newly created VNIC profile

Expected results:

Should have specific VNIC with id/name 

Additional info:
Comment 1 Meni Yakove 2013-09-12 02:35:26 EDT
Comment 2 Itamar Heim 2014-01-21 17:27:44 EST
Closing - RHEV 3.3 Released
Comment 3 Itamar Heim 2014-01-21 17:27:52 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:30:43 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.